Uploaded image for project: 'JBoss Enterprise Application Platform'
  1. JBoss Enterprise Application Platform
  2. JBEAP-15940

(7.1.z) HHH-13126 Update README and migration notes to indicate changes in Java compatibility in 5.1 branch

    Details

      Description

      Since EAP 7 requires Java 8, this issue only affects community README and migration notes.

      I created this issue just to account for a commit Hibernate ORM 5.1.17.Final.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  gbadner Gail Badner
                  Reporter:
                  gbadner Gail Badner
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  4 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: